/*
**手机号 判断
**需加载layer ，弹框用的layer弹框
**参数：tel_id 手机tel所在的id值 ; patrn:匹配的正则
*/
function check_tel_id(tel_id,patrn){
    //debugger;
    var arr = patrn.split('\,');
    var tel = $('#'+tel_id).val();
    tel = $.trim(tel);
    if(tel&&tel.indexOf('*')==-1){
        for(var j = 0,len = arr.length; j < len; j++){
            var patrn_j = new RegExp(arr[j],'');
            if(tel&&!patrn_j.exec(tel)){
                var type = 2;
            }else{
                return false;
            }
        }
        if (type==2) {
            layer.alert("手机号输入错误");
            $('#'+tel_id).val('');
        }
    }
}
/*
**手机号 判断
**需加载layer ，弹框用的layer弹框
**参数：tel 手机号 ; patrn:匹配的正则 数组
*/
function check_tel(tel,patrn){
    var arr = patrn.split('\,');
    tel = $.trim(tel);
    if(tel&&tel.indexOf('*')==-1){
        for(var j = 0,len = arr.length; j < len; j++){
            var patrn_j = new RegExp(arr[j],'');
            if(tel&&!patrn_j.exec(tel)){
                var type = 2;
            }else{
                return false;
            }
        }
        if (type==2) {
            layer.alert("手机号输入错误");
        }
    }
}